include ../../molecules/social/social
mixin footer(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  footer#footer.footer(class=spec.__class)&attributes(attributes)
    .footer__title контакти
    .footer__content (067) 916 13 61 - Орест  
      br
      |(097) 398 53 80 - Наталія  
      br
      |xutro.prestish@gmail.com  
      br
      |Івано-Франківська обл., м.Тисмениця вул. Кості Левицького, 1/9  
      br
      |Івано-Франківська обл., м.Тисмениця, вул. Кості Левицького, 38
    .footer__line
    +social({ '__class': 'footer__social', social: [
      { link:'#', icon: 'vk' },
      { link:'#', icon: 'facebook' },
      { link:'#', icon: 'twitter' },
      { link:'#', icon: 'instagram' },
      { link:'#', icon: 'google+' }
    ]})